---
- name: Install phase
  debug:
    msg: >-
      Install phase
    verbosity: 1

- name: Install nginx
  apt:
    name: "{{ __glxclans_rproxy_packages }}"
    state: present

- name: Ensure nginx is started
  systemd:
    name: nginx
    enabled: yes
    state: started
    daemon_reload: yes

